NOTICE: This package has been removed from pkgsrc

./wip/canto-curses, The curses (text) client for canto-daemon

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ]


Branch: CURRENT, Version: 0.9.9, Package name: canto-curses-0.9.9, Maintainer: pkgsrc-users

The curses (text) client for canto-daemon.

Canto-daemon is required for it to work.


Required to run:
[devel/py-curses] [devel/ncursesw] [devel/py-readline] [devel/readline] [wip/canto-daemon] [lang/python37]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)